Subject: [IGSMAIL-2596] NTUS ACT receiver now "fully operational"
From: Boudewijn Ambrosius & Danny van Loon (DEOS/DUT)
Date: Fri, 26 Nov 1999 11:13:17 PST

******************************************************************************
IGS Electronic Mail      Fri Nov 26 11:13:17 PST 1999      Message Number 2596
******************************************************************************

Author: Boudewijn Ambrosius & Danny van Loon (DEOS/DUT)
Subject: NTUS ACT receiver now "fully operational"

Following up on our previous IGS e-mail message # 2584, concerning the
data download issues at NTUS, we are happy to announce that the problems
seem to have been solved. We now download the data in TurboBinary format
and convert them to RINEX format using TEQC, as advised in IGS Mail # 2320.
This means that the C1 data are now included in the RINEX files, as well
as the SNR fields. In addition, the new download procedure seems to have
solved the intermittent communications problems between the control PC and
the receiver. The new procedure has been used to download and convert data
as off day 327 and the backlog of data since that day is being processed
and submitted at this moment. Normal daily operations are scheduled to
resume starting tonight, with day 230.

We have tried to incorporate all the necessary changes in the procedures
to bring the data production of NTUS up to IGS standards. We appreciate
any suggestions and/or comments in case we might have overlooked something.
An updated log file will be submitted later today.

Boudewijn and Danny

[Mailed From: Boudewijn Ambrosius <[email-masked]>]